/* 购买 */
"Buy" = "Kjøp";

/* 商品信息 */
"Product info" = "Produktinfo";

/* 价格 */
"Price" = "Pris";

/* 描述 */
"Description" = "Beskrivelse";

/* 恢复 */
"Restore" = "Gjenopprett";

/* 请求商品信息... */
"Requesting for product info..." = "Ber om produktinfo...";

/* 提示信息 */
"Remind info" = "Påminnelsesinfo";

/* 取消 */
"cancel" = "Avbryt";

/* 移除广告成功! */
"key.Remove advertising success" = "Vellykket fjerning av reklame!";

/* 失败 */
"task.fail" = "Mislyktes";

/* 恢复购买 */
"Restore.Purchase" = "Gjenopprett Kjøp";

/* 没有广告，完美体验 */
"No ads for perfect experience" = "Ingen reklame for perfekt opplevelse";

"DK_dialog_title_net_error" = "Internett utilgjengelig, prøv igjen senere";

"The purchase failed. Please try again later" = "Kjøpet mislyktes, vennligst prøv igjen senere";

"Day" = "days";
"Days" = "days";

"Week" = "week";
"Weeks" = "weeks";

"Month" = "month";
"Months" = "months";

"Year" = "year";
"Years" = "years";
